/* CSS Document */
h1, h2, h3, h4, h5, h6, p, ul, input, label, select, form {
 
}

.bodycolor	   { margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; background-color: #FFFFFF;}
/*.bodytext,td   {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #000000;}*/
.banner	   { margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: middle;
	}

.hr {height:1px;}

.border_gray     { background-color: #cccccc;}
.border_red     { background-color: #ff3e3e;}
.border_lightgray     { background-color: #CCD9E2;}
.border_lighblue { background-color:#a7c7e3;}
.border_blue 	 { background-color:#005797;}
.border_yellow 	 { background-color:#f6dc65;}
.border_blueshade1 	 { background-color:#a5d5fc;}
.leftsearch 		{ background-color: #E6F3FF; }

.RedText {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #cc0000;}
.GrayText {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #5b5b5b;}

.blue_Heading {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #003e88; font-weight: bold;}
.white_Heading {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #ffffff; font-weight: bold;}

.bg_lightblue    { background-color: #e5f1f9;}	
.bg_lightblue1   { background-color: #96ccf0;}	

.bg_white        { background-color: #FFFFFF;}	
.bg_maroon        { background-color: #803636;}	
.bg_gray         { background-color: #f2f2f2;}	
.bg_darkgray     { background-color: #7f7f7f;}	
.bg_yellow       { background-color: #fffee5;}
.bg_yellowshade1       { background-color: #fffdf4;}
.bg_lightgray    { background-color:#DBDBDB;}
.bg_lightgrayshade1 { background-color:#CCD9E2;}
.bg_lightgrayshade2 { background-color:#FCFCFC;}
.bg_green     { background-color: #009706;}
.bg_grayshade3 { background-color:#BCBCBC;}
.bg_red   	     { background-color: #ff0000;}	
.bg_blue 	 { background-color:#005797;}

.colour_blue   	    { color: #005aa9;}	
.colour_black  	    { color: #000000;}	
.colour_red   	    { color: #ff0000;}	

.heading_white12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #ffffff; font-weight: bold;}
.heading_white16 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 16px; color: #ffffff; font-weight: bold;}
.heading_white12bg {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #ffffff; background-color:#728699; font-weight: bold;}

.heading_white11bg {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #ffffff; background-color:#437db0; font-weight: bold;}
.heading_gray11bg {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #000000; background-color:#CCD9E2; font-weight: bold;}
.heading_yellow11bg {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #000000; background-color:#f6e07b; font-weight: bold;}



.heading_red15 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 15px; color: #ff0000; font-weight: normal;}

.heading_red13 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 13px; color: #ff0000; font-weight: normal;}
.heading_black14 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #000000; font-weight: bold; background-color: #68b5f0;}
.heading_black18 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 18px; color: #000000; font-weight: normal;}
.heading_black20 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 20px; color: #000000; font-weight: normal;}
.heading_black38 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 38px; color: #000000; font-weight: normal;}
.heading_blue16 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 16px; color: #ffffff; background-color:#3f9ad1; font-weight: normal;}
.heading_blue11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #003e88; font-weight: bold;}
.heading_blue12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #ffffff; background-color:#005797; font-weight: normal;}
.heading_blue14 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #ffffff; background-color:#005797; font-weight: normal;}
.heading_blue12bold {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #000000; background-color:#a5d5fc; font-weight: bold;}

.heading_blue11_light {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #464646; background:#f2f8fe;  }
.heading_gray11_light {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #000000; background:#e5eff2; }

.heading_gray12_light {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; font-weight:bold; color: #363636; background:#f0efef; }

.heading_gray11 {font-family:  Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: bold; color: #363636; background-color:#d1dadd;}

.heading_gray12 {font-family:  Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; font-weight: bold; color: #363636; background-color:#d1dadd;}
.heading_gray14 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #000000; background-color:#bcc8d9; font-weight: normal;}

.heading_gray15 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 15px; color: #CCCCCC; background-color:#FFFFFF; font-weight: normal;}

.heading_gray16 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 16px; color: #ffffff; background-color:#a5a5a5; font-weight: normal;}

.heading_gray_transparent16 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 16px; color: #7f7f7f; font-weight: bold;}

.tablink_black11 {font-family: Tahoma, Arial, Verdana, Sans-serif,serif; font-size: 11px; color: #000000; font-weight: bold; background-color:#FFFFFF;}

.orange_heading {font-family: arial, Tahoma, verdana, sans-serif,serif ; font-size: 13px; color: #fa541a; font-weight: normal;}

.tablink_selected_gray11 {font-family: Tahoma, Arial, Verdana, Sans-serif,serif; font-size: 11px; color: #1D58A0; font-weight: bold; background-color:#DBDBDB;}

.subheading_blackbold11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #000000; font-weight: bold; background-color: #f2f2f2;}

/* Holidays CSS */

.heading_darkgraybold12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #4b4b4b; font-weight:bold;}
.heading_gray15_dark {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 15px; color: #803636; background-color:#F2F2F2; }
.heading_gray15_light {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 15px; color: #CCCCCC; }
.content_graynormal11_light {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #CCCCCC;}

.content_rednormal11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #FF0000; font-weight: normal;}
.content_redbold11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #f00000; background-color:#f5f5f5; font-weight: bold;}
.content_bluebold10 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; color: #1d58a0; background-color:#dbdbdb; font-weight: bold;}
.content_bluenormal10 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; color: #005aa9; font-weight: normal;}
.content_bluenormal11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #3C3B82; font-weight: normal;}
.content_bluenormal12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #005aa9; font-weight: normal;}
.content_bluenormal14 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #005aa9; font-weight: normal;}
.content_bluenormal16 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 16px; color: #1d58a0; font-weight: normal;}
.content_blacknormal10 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; color: #000000; font-weight: normal;}
.content_blacknormal11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #000000; font-weight: normal;}

.content_bluenormal14_strikeout {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #005aa9; font-weight: normal; text-decoration:line-through;}

.content_blacknormal11justify {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #000000; font-weight: normal; text-align:justify;}




.content_blacknormal_back_white_11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; background-color : #FFFFFF; font-size: 11px; color: #000000; font-weight: normal;}
 .content_blacknormal_back_white_12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; background-color : #FFFFFF; font-size: 12px; color: #000000; font-weight: normal;}
.content_blacknormal_back_white_11_justify {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; background-color : #FFFFFF; font-size: 11px; color: #000000; font-weight: normal; text-align:justify;}

.content_blacknormal_back_gray_11_justify {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; background-color : #FCFCFC; font-size: 11px; color: #000000; font-weight: normal; text-align:justify;}



.content_blacknormal12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #000000; font-weight: normal;}
.content_blackbold11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #000000; font-weight: bold;}
.content_blackbold12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #000000; font-weight: bold;}
.content_blacknormal14 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #000000; font-weight: normal;}
.content_blackbold14 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #000000; font-weight: bold;}
.content_blacknormal16 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 16px; color: #000000; font-weight: normal;}
.content_blackbold16 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 16px; color: #000000; font-weight: bold;}
.content_graynormal11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #5b5b5b;}

.content_graybold12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #363636; font-weight: bold; background-color:#0033CC}

.content_darkgraynormal11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #4b4b4b;}

.content_maroonnormal11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #803636; font-weight: normal;}
.content_maroonnormal14 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #803636; font-weight: normal;}

.content_graynormal10 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; color: #5b5b5b;}
.content_graynormal9 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 9px; color: #5b5b5b; text-align:justify;}
.content_redbold12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #FF0000; font-weight: bold;}
.content_redbold14 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #FF0000; font-weight: bold;}
.content_redbold16 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 16px; color: #FF0000; font-weight: bold;}
.content_whitenormal11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #FFFFFF; font-weight: normal;}

.select35  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:35px; }
.select40  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:40px; }
.select45  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:45px; }
.select55  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:55px; }
.select65  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:65px; }
.select71  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:71px; }
.select80  { font-family: Arial, Tahoma, verdana, arial, sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color : #FFFFFF; width: 80px;  }

.select95  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; color: #363636; background-color : #FFFFFF; width:95px; }

.select180  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:180px; 	border-top: 1px solid #7f9db9; 
	border-left: 1px solid #7f9db9; 
	border-right: 1px solid #7f9db9; 
	border-bottom: 1px solid #7f9db9; }

.select110 { font-family: Arial, Tahoma, verdana, arial, sans-serif,serif; font-size: 10px; font-weight: normal; color: #363636; background-color : #FFFFFF; width: 90px; }

.select120 { font-family: Arial, Tahoma, verdana, arial, sans-serif,serif; font-size: 10px; font-weight: normal; color: #363636; background-color : #FFFFFF; width: 120px; }

.select130 { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color : #FFFFFF; width: 130px; }
.select150  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:150px; height:18px; }

.select155  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #000000; background-color : #FFFFFF; width:155px; height:18px; }

.select175  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:175px; height:18px; }
.select190  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:190px; height:18px; }

.select220  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:220px; height:18px; }

.select250  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:250px; height:18px; }
.select300  { font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color : #FFFFFF; width:300px; height:18px; }

.text25	{ 
	font-family: Arial, Tahoma, Verdana, Sans-serif,serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #363636; 
	background-color: #FFFFFF; 
	width: 25px;
	height:15px;
	border-width : 1px; 
	border-top: 1px solid #7f9db9; 
	border-left: 1px solid #7f9db9; 
	border-right: 1px solid #7f9db9; 
	border-bottom: 1px solid #7f9db9; 
			}

.text35	{ 
	font-family: Arial, Tahoma, Verdana, Sans-serif,serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #363636; 
	background-color: #FFFFFF; 
	width: 30px;
	border-width : 1px; 
	border-top: 1px solid #7f9db9; 
	border-left: 1px solid #7f9db9; 
	border-right: 1px solid #7f9db9; 
	border-bottom: 1px solid #7f9db9; 
			}

.text45	{ 
	font-family: Arial, Tahoma, Verdana, Sans-serif,serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #363636; 
	background-color: #FFFFFF; 
	width: 45px;
	height:15px;
	border-width : 1px; 
	border-top: 1px solid #7f9db9; 
	border-left: 1px solid #7f9db9; 
	border-right: 1px solid #7f9db9; 
	border-bottom: 1px solid #7f9db9; 
			}

.text58	{ font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color: #FFFFFF; width: 58px; border-width : 1px; border-top: 1px solid #abadb3; border-left: 1px solid #abadb3; border-right: 1px solid #abadb3; border-bottom: 1px solid #abadb3; }


.text65	{ 
	font-family: Arial, Tahoma, Verdana, Sans-serif,serif; 
	font-size: 11px; 
	font-weight: normal; 
	color: #363636; 
	background-color: #FFFFFF; 
	width: 65px;
	height:15px;
	border-width : 1px; 
	border-top: 1px solid #7f9db9; 
	border-left: 1px solid #7f9db9; 
	border-right: 1px solid #7f9db9; 
	border-bottom: 1px solid #7f9db9; 
			}

.text72	{ font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color: #FFFFFF; width: 72px; border-width : 1px; border-top: 1px solid #7f9db9; border-left: 1px solid #7f9db9; border-right: 1px solid #7f9db9; border-bottom: 1px solid #7f9db9; }
.text75	{ font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color: #FFFFFF; width: 75px; border-width : 1px; border-top: 1px solid #7f9db9; border-left: 1px solid #7f9db9; border-right: 1px solid #7f9db9; border-bottom: 1px solid #7f9db9; }
.text100	{ font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color: #FFFFFF; width: 100px; border-width : 1px; border-top: 1px solid #7f9db9; border-left: 1px solid #7f9db9; border-right: 1px solid #7f9db9; border-bottom: 1px solid #7f9db9; }
.text130	{ font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color: #FFFFFF; width: 130px; border-width : 1px; border-top: 1px solid #7f9db9; border-left: 1px solid #7f9db9; border-right: 1px solid #7f9db9; border-bottom: 1px solid #7f9db9; }

.text155	{ font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color: #FFFFFF; width: 155px; border-width : 1px; border-top: 1px solid #7f9db9; border-left: 1px solid #7f9db9; border-right: 1px solid #7f9db9; border-bottom: 1px solid #7f9db9; }

.text600	{ font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color: #FFFFFF; width: 600px; border-width : 1px; border-top: 1px solid #7f9db9; border-left: 1px solid #7f9db9; border-right: 1px solid #7f9db9; border-bottom: 1px solid #7f9db9; }

.text300	{ font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color: #FFFFFF; width: 300px; border-width : 1px; border-top: 1px solid #7f9db9; border-left: 1px solid #7f9db9; border-right: 1px solid #7f9db9; border-bottom: 1px solid #7f9db9; }

.text200	{ font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color: #FFFFFF; width: 200px; border-width : 1px; border-top: 1px solid #7f9db9; border-left: 1px solid #7f9db9; border-right: 1px solid #7f9db9; border-bottom: 1px solid #7f9db9; }

a.tablink:link, a.tablink:visited, a.tablink:active {color:#464646; background-color:transparent; text-decoration:none; }
a.tablink:hover {color:#000000; background-color:transparent; text-decoration:none; }

a.bluetext:link, a.bluetext:visited, a.bluetext:active {color:#1d58a0; background-color:transparent; text-decoration:none; }
a.bluetext:hover {color:#41408D; background-color:transparent; text-decoration:underline; }

a.blue:link, a.blue:visited, a.blue:active {color:#005aa9; background-color:transparent; text-decoration:underline; }
a.blue:hover {color:#ee1d25; background-color:transparent; text-decoration:underline; }

a.red:link, a.red:visited, a.red:active {color:#ee1d25; background-color:transparent; text-decoration:none; }
a.red:hover {color:#005aa9; background-color:transparent; text-decoration:underline; }

a.gray:link, a.gray:visited, a.gray:active {color:#636363; background-color:transparent; text-decoration:none; }
a.gray:hover {color:#000000; background-color:transparent; text-decoration:underline; }


a.darkgray:link, a.darkgray:visited, a.darkgray:active {color:#4B4B4B; background-color:transparent; text-decoration:none; }
a.darkgray:hover {color:#000000; background-color:transparent; text-decoration:underline; }

a.red_underline:link, a.red_underline:visited, a.red_underline:active {color:#ee1d25; background-color:transparent; text-decoration:underline; }
a.red_underline:hover {color:#005aa9; background-color:transparent; text-decoration:underline; }

a.black:link, a.black:visited, a.black:active {color:#000000; background-color:transparent; text-decoration:underline; }
a.black:hover {color:#ee1d25; background-color:transparent; text-decoration:underline; }

a.footer:link, a.footer:visited, a.footer:active {color:#333333; background-color:transparent; text-decoration:none; }
a.footer:hover {color:#41408D; background-color:transparent; text-decoration:underline; }

a:link, a:visited, a:active {color:#3C3B82; background-color:transparent; text-decoration:none; }
a:hover {color:#000000; background-color:transparent; text-decoration:underline; }

.tab_hover {
cursor:pointer;
background-image:url(/live/themes/images/inner/day_btn_on.gif);
border:0px;
text-align:center;
font-family:verdana;
font-size:11px;
}
.tab {
cursor:pointer;
background-image:url(/live/themes/images/inner/day_btn_off.gif);
border:0px;
text-align:center;
font-family:verdana;
font-size:11px;
font-weight:none;
}
.data_tab {
cursor:pointer;
text-align:center;
background-image:url(/live/themes/images/inner/day_btn_on.gif);
border:0px;
font-family:verdana;
font-size:11px;
font-weight:bold;
}

.etab_hover {
cursor:pointer;
background-image:url(/live/themes/images/inner/day_btn_on.gif);
border:0px;
text-align:center;
font-family:verdana;
font-size:11px;
}
.etab {
cursor:pointer;
background-image:url(/live/themes/images/inner/day_btn_off.gif);
border:0px;
text-align:center;
font-family:verdana;
font-size:11px;
font-weight:none;
}
.data_etab {
cursor:pointer;
text-align:center;
background-image:url(/live/themes/images/inner/day_btn_on.gif);
border:0px;
font-family:verdana;
font-size:11px;
font-weight:bold;
}

.vtab_hover {
cursor:pointer;
background-image:url(/live/themes/images/inner/optional_selected.gif);
border:0px;
text-align:left;
font-family:Tahoma, verdana;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
padding-left:3px;
padding-right:3px;
}
.vtab {
cursor:pointer;
background-image:url(/live/themes/images/inner/bg_sightseeing.gif);
border:0px;
text-align:left;
font-family:Tahoma, verdana;
font-size:11px;
font-weight:none;
color:#4B4B4B;
padding-left:3px;
padding-right:3px;
}
.data_vtab {
cursor:pointer;
text-align:left;
background-image:url(/live/themes/images/inner/optional_selected.gif);
border:0px;
font-family:Tahoma, verdana;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
padding-left:3px;
padding-right:3px;
}

/* Holiday Search Page New Class */
.bg_red2   	     { background-color: #d00000;}	
.heading_white12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #ffffff; background-color:#d00000; font-weight: bold;}
.heading_darkgray13 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 13px; color: #363636; font-weight: normal;}
.headblue5  			{ font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 12px; color: #FFFFFF; background-color: #1F89C9; font-weight: bold; text-align:center; }
.blueborder   { background-color: #6ba6e7;}

/* for comparison pages */

.gray_heading11 {font-family: Arial, sans-serif,serif ; font-size: 11px; color: #000000; background:#d1dadd; font-weight: bold;}
.contentblack2 { font-family: Arial, sans-serif,serif ; font-size: 11px; background-color: #FFFFFF; color: #000000; line-height: 0.4cm; }
.contentblack3 { font-family: Arial, sans-serif,serif ; font-size: 11px; background-color: #ffb7b7; color: #000000; line-height: 0.4cm; }
.gray_heading_light {font-family: Arial, sans-serif,serif, Tahoma, verdana ; font-size: 11px; color: #000000; background:#e5eff2; }
.tdwhite	  { background-color: #FFFFFF;}
.grayborder   { background-color: #cccccc;}


/* DD Landing Pages */

.bluewhite_Heading {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 13px; color: #ffffff; font-weight: bold; background-color:#11677a;}
.greenwhite_Heading {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 13px; color: #ffffff; font-weight: bold; background-color:#8aa166;}
.pinkbwhite_Heading {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 13px; color: #ffffff; font-weight: bold; background-color:#9f90a3;}

.red_Heading {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 13px; color: #eb3d00;}
.blue_Heading {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 12px; color: #003e88; font-weight: bold;}
.BlackText {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 11px; color: #000000;}
.red_Heading14 {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 13px; color: #eb3d00; background-color:#e5e5e5;}
.RedText {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 11px; color: #cc0000;}
.heading_red15 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 15px; color: #ff0000; font-weight: normal;}


.black_Heading13 {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 13px; color: #000000; font-weight: bold;}
.blue_Heading14 {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 13px; color: #224d73; background-color:#e5e5e5;}
.red_Heading14 {font-family: Tahoma, verdana, arial, sans-serif,serif ; font-size: 13px; color: #eb3d00; background-color:#e5e5e5;}




#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 2px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 10px Tahoma;
letter-spacing: 2px;
line-height: 1.1em;
color: white;
padding: 2px 0;
text-align: right;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 2px;
z-index: 2;
}

/* css/tooltip.css -- fancy tooltips */

span.tool {
  position: relative;   /* this is key */
  cursor: help;
}
 
span.tool span.tip {
  display: none;        /* so is this */
}

/* tooltip will display on :hover event */
 
span.tool:hover span.tip {
  display: block;
  z-index: 100;
  position: absolute;
  top: 2.5em;
  left: 0;
  width: 200px;
  line-height: 1.2em;
  padding: 3px 7px 4px 6px;
  border: 1px solid #336;
  background-color: #E2E7FF;
  font-family: Tahoma, arial, helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #000;
  text-align: left;
text-decoration:none;
}

#content span.tool::after {
  padding-left: 2px;            /* eye candy */
}

/* css/tooltip.css */

/* Created for new holidays flow */

.colour_lightgray   	  { color: #c2c2c2;}	

.heading_darkgray15 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 15px; color: #363636; font-weight: bold;}
.heading_lightgray19 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 19px; color: #8f8f8f; font-weight: normal;}
.heading_black19 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 19px; color: #000000; font-weight: normal;}
.heading_blue25 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 25px; color: #005596; font-weight: bold;}

.content_maroonnormal14 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #803636; font-weight: normal;}
.content_rednormal9 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 9px; color: #ff0000; font-weight: normal;}

.content_darkgraybold12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #363636; font-weight: bold;}
.content_darkgraynormal12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #383836; font-weight: normal;}
.content_graynormal11_shade2 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #464646; font-weight: normal;}

.content_lightgraynormal11 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; color: #8f8f8f; font-weight: normal;}
.content_lightgraynormal12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #8f8f8f; font-weight: normal;}

.content_graybold14 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 14px; color: #5b5b5b; font-weight: bold;}

.content_darkbluebold12 {font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 12px; color: #3a00ff; font-weight: bold;}

.text960	{ font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 11px; font-weight: normal; color: #363636; background-color: #FFFFFF; width: 960px; border-width : 1px; border-top: 1px solid #7f9db9; border-left: 1px solid #7f9db9; border-right: 1px solid #7f9db9; border-bottom: 1px solid #7f9db9; }



.checklist {
	font-family: Arial, Tahoma, Verdana, Sans-serif,serif; 
	font-size: 11px; 
	color: #000000; 
	border: 2px solid #ccc;
	background: #FFF;
	list-style: none;
	height: 7em;
	overflow: auto;
	width: 150px;
		}

.checklist li { margin-left: 0; padding: 0; }

.checklist, .checklist li { margin-left: 0; padding: 0; }
.checklist label { display: block; padding-left: 25px; text-indent: -25px; }
.checklist label:hover, .checklist label.hover { background: #777; color: #fff; }
* html .checklist label { height: 1%; }

		.cl1 { font-size: 0.9em; width: 50%; height: 9em; }
		.cl1 .alt { background: #f5f5f5; }
		.cl1 input { vertical-align: middle; }
		.cl1 label:hover, .cl1 label.hover { background: #ddd; color: #000; }
		
.you_advice{font-family: Arial, Tahoma, Verdana, Sans-serif,serif; font-size: 10px; font-weight: bold; color: #FF0000; text-decoration:underline}		


.gray_border{float:left; width:177px; margin-top:15px; border-top:solid 1px #CCCCCC;; border-right:solid 1px #CCCCCC; border-bottom:solid 1px #CCCCCC; border-left:solid 1px #CCCCCC; padding:3px;}
.imgs{width:72px; float:left;}
.floatl{float:left;}
.no_decoration{text-decoration:none;}
.blue_bold{font-family:Tahoma, Verdana, Arial; font-size:12px; color:#035792; font-weight:bold;}
.red_text {font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#FF0000;}
.price{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FF0000; font-weight:bold;}
/**************************/

.contentblue { font-family: Verdana,Tahoma , arial, sans-serif,serif ; font-size: 11px; background-color: #E6F3FF; color: #41408D; }

